<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73d03dd138de9f46e66c1e273dd45cc5">
  <dict>
    <!--2020-03-28 10:06:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
